This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914875 - (CVE-2013-0327) CVE-2013-0327 jenkins: cross-site request forgery (CSRF) on Jenkins master
CVE-2013-0327 jenkins: cross-site request forgery (CSRF) on Jenkins master
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130217,repor...
: Security
Depends On: 914881 914882
Blocks: 914880
  Show dependency treegraph
 
Reported: 2013-02-23 01:24 EST by Kurt Seifried
Modified: 2016-03-04 07:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-05 11:46:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-02-23 01:24:42 EST
Jenkins Security Advisory 2013-02-16

One of the vulnerabilities allows cross-site request forgery (CSRF) attacks on 
Jenkins master, which causes an user to make unwanted actions on Jenkins.

https://wiki.jenkins-ci.org/display/SECURITY/Jenkins+Security+Advisory+2013-02-16
Comment 3 errata-xmlrpc 2013-03-12 13:59:53 EDT
This issue has been addressed in following products:

  RHEL 6 Version of OpenShift Enterprise

Via RHSA-2013:0638 https://rhn.redhat.com/errata/RHSA-2013-0638.html

Note You need to log in before you can comment on or make changes to this bug.